.default {
    padding: 2px;
    border: 1px solid #FFF
    }
input[type=submit].white_black, .white_black {
    background-color: #FFF;
    color: #000;
    padding: 2px;
    border: 1px solid #000
    }
input[type=submit].yellow_black, .yellow_black {
    background-color: #FFC;
    color: #000;
    padding: 2px;
    border: 1px solid #000
    }
input[type=submit].black_white, .black_white {
    background-color: #000;
    color: #FFF;
    padding: 2px;
    border: 1px solid #000
    }
.documentsNavigator {
    overflow: auto
    }
.documentsNavigator li {
    overflow: auto
    }
.search_inputbox {
    font-size: 0.95em;
    color: #5F6062;
    width: 150px;
    margin: 0;
    padding: 0;
    border: 0;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    margin-left: 6px;
    margin-top: 5px
    }
.search_btn {
    margin-top: 2px;
    margin-right: 2px
    }
.signup_inputbox {
    border: 0 none;
    color: #5F6062;
    font-size: 0.95em;
    height: 28px;
    margin: 0;
    padding: 0;
    width: 200px
    }
.signup_label {
    border: 0 none;
    font-size: 0.95em;
    height: 19px;
    padding: 9px 6px 0 6px;
    background-color: #fff;
    display: inline-block;
    /*margin-left: 6px;*/
    }
.signup_updatingbox {
    border: 0 none;
    color: #5F6062;
    background-color: #fff;
    font-size: 1em;
    height: 17px;
    margin-left: 6px;
    padding: 6px 6px 0;
    width: 265px;
    position: absolute;
    top: 0;
    right: 23px
    }
.padTop {
    padding-top: 8px
    }